#top-login {
	position:absolute;
	top:0;
	right:0;
	height:100px;
	line-height:100px;
	font-size:30px;
	z-index:999;
	color:#fff;
	-webkit-transition: height .4s ease, line-height .4s ease;
	-o-transition: height .4s ease, line-height .4s ease;
	transition: height .4s ease, line-height .4s ease;
}
#top-login img {
	max-height:30px;
}
#top-login .login_menu {
	position:absolute;
	top:100%;
	right:0;
	display:none;
	border:1px solid #fff;
}
#top-login:hover .login_menu {
	display:block;
}
#top-login .login_menu ul {
	padding:0;
	height:auto !important;
}
#top-login .login_menu ul li {
	height:auto;
	line-height:1.2;
	float:none;
	margin:0;
}
#top-login .login_menu ul li a {
	line-height:45px;
	background:#000;
	color:#fff;
	text-align:left;
	padding:0 5px;
	width:120px;
	height:45px;
	border-bottom:1px solid #fff;
}
#top-login .login_menu ul li:last-child a {
	border-bottom:0px solid #fff;
}

#primary-menu ul {
	padding:0 30px 0 0;
}
#primary-menu ul li a {
	color:#fff;
}
#primary-menu ul li.blink_me {
	height:100px;
	position:relative;
	transition:height 0.4s ease;
	-moz-transition:height 0.4s ease;
	-webkit-transition:height 0.4s ease;
}
#primary-menu ul li.blink_me a {
	height:auto;
	line-height:1;
	animation: color-change 0.4s linear infinite;
	position:relative;
	top:50%;
	transform:translateY(-50%);
	background:#e3120f;
	border-radius:8px;
	padding:5px 10px;
	color:#fff;
	margin:0 15px;
}

#logo img {
	width:auto;
	height:auto;
}

#header {
	background:#000;
	border:none;
}

#header.sticky-header #header-wrap {
	background:#000;
}

#header.sticky-header #header-wrap #top-login {
	height:60px;
	line-height:60px;
}

#header.sticky-header:not(.static-sticky) #primary-menu > ul > li.blink_me {
	height:60px;
}
#header.sticky-header:not(.static-sticky) #primary-menu > ul > li.blink_me > a {
	height:auto;
	line-height:1;
}

.button.button-3d {
	background:linear-gradient(#f50f0f, #ce0309);
	color:#fff;
	border:none;
}

#logo img {
	height:100px;
	transition:height 0.4s ease;
	-moz-transition:height 0.4s ease;
	-webkit-transition:height 0.4s ease;
}

@-webkit-keyframes color-change {
    0% { background: #e3120f; }
    50% { background: #ff0000; }
	100% { background: #e3120f; }
}
@-moz-keyframes color-change {
    0% { background: #e3120f; }
    50% { background: #ff0000; }
	100% { background: #e3120f; }
}
@-ms-keyframes color-change {
    0% { background: #e3120f; }
    50% { background: #ff0000; }
	100% { background: #e3120f; }
}
@-o-keyframes color-change {
    0% { background: #e3120f; }
    50% { background: #ff0000; }
	100% { background: #e3120f; }
}
@keyframes color-change {
    0% { background: #e3120f; }
    50% { background: #ff0000; }
	100% { background: #e3120f; }
}

@media (max-width: 1200px) {
	#primary-menu ul li a {
		font-size:12px;
		padding:0 10px;
	}
	
	#header {
		background:url(../../images/body_bg.jpg) no-repeat center;
	}
	
	#top-login {
		right:20px;
	}
}

@media (max-width: 979px) {
	
	body:not(.top-search-open) #primary-menu-trigger {
		color:#fff;
	}
	
	#primary-menu ul li.blink_me {
		height:60px;
	}
	#primary-menu ul li.blink_me a {
		display:inline-block;
		height:auto !important;
		line-height:1 !important;
		padding:5px 15px !important;
	}
}

@media (max-width: 767px) {
	#top-login {
		line-height:1.2;
		font-size:10px;
	}
	#top-login .mobile_view {
		position:relative;
		top:50%;
		transform:translateY(-50%);
	}
	#top-login .button.button-3d {
		width:70px;
		padding:0;
		text-align:center;
		font-size:10px;
		line-height:1.2;
		height:auto;
		padding:5px;
		letter-spacing:normal;
		white-space:normal;
	}
}

@media (max-width: 480px) {
	#logo img {
		max-height:60px;
		margin:20px 0;
	}
}